html{
    overflow: auto !important;
}

:root {
    --swiper-theme-color: #7d5428 !important;
    --font-body: "Be Vietnam Pro", sans-serif;
    --font-heading: "Playfair Display", serif;
}


body,.section-tag,.btn, .btn-link-arrow, .nav-list li a,.mobile-nav  li a{
    font-family: var(--font-body) !important;
}

h1,h2,h3,h4,h5,h6,.blog-card .blog-img .blog-date,
.elementor-heading-title{
    font-family: var(--font-heading) !important;
}
.mobile-contact .mobile-social svg path{
    fill: #2d1c0c !important;
}

.page-header.no-image .breadcrumb .active,
.page-header.no-image .section-tag{
    color: #ffffff !important;
}



.team-card h3, .team-card .team-role,
.single-sereniva_service .check-list,
.header-actions a.icon-btn.d-none.d-lg-inline-flex,
button#cartBtn,.account-dropdown-wrap.d-none.d-lg-flex,
.blog-author.d-flex.align-items-center.gap-3.mt-5.p-4.bg-sand,
div#comments{
    display: none !important;
}
.site-footer .footer-about .footer-logo img {
    height: 120px !important;
}
.text-gold {
    color: #7d5428 !important;
}
header.site-header.has-topbar.header-on-dark .site-logo img {
    filter: brightness(0) invert(1) !important;
}

header.site-header.has-topbar.header-on-dark.is-sticky .site-logo img {
    filter: unset !important;
}
.footer-contact  a:hover,
.topbar-info  a:hover{
    color: #fff !important;
}
body .search-quick-links a:hover{
    color: #fff !important;
}
.search header.site-header.has-topbar.header-on-dark{
    background: #2d1c0c !important;
    border-top: 1px solid #fff !important;
}
.search header.site-header.has-topbar.header-on-dark.is-sticky{
    background: rgba(255, 253, 248, 0.97) !important;
    border-top: 1px solid #fff !important;
}

.tag header.site-header.has-topbar.header-on-dark{
    background: #2d1c0c !important;
    border-top: 1px solid #fff !important;
}
.tag header.site-header.has-topbar.header-on-dark.is-sticky{
    background: rgba(255, 253, 248, 0.97) !important;
    border-top: 1px solid #fff !important;
}
.page-header.no-image .breadcrumb a:hover,
header.site-header.has-topbar.header-on-dark .nav-link:hover,header.site-header.has-topbar.header-on-dark .nav-link.active {
    color: #ffffff !important;
    display: flex  !important;
    align-items: center;
    gap: 10px;
}
header.site-header.has-topbar.header-on-dark.is-sticky .nav-link:hover,header.site-header.has-topbar.header-on-dark.is-sticky .nav-link.active {
    color: #7d5428 !important;
}

header.site-header.has-topbar.header-on-dark .submenu .active {
    color: #7d5428 !important;
}
header.site-header.has-topbar.header-on-dark.is-sticky .submenu .active {
    color: #7d5428 !important;
}


.text-script{
    color: #fff !important;
}

.mobile-nav > li.active .submenu-toggle>a,
.mobile-nav > li.current-menu-item > a,
.single-sereniva_service .mobile-nav li.is-expanded .submenu-toggle a,
.mobile-nav li a.active{
    color: #7d5428 !important;
    border-bottom: 1px solid;
}
header ul li.current-menu-item > a:hover,
header ul li.current-menu-item > a{
    color: #7d5428 !important;
}
.page-header.has-image .page-title, .page-header.has-image .breadcrumb a, .page-header.has-image .breadcrumb-item.active {
    color: #fff !important;
}
.preloader .preloader-spinner{
    border-top-color: #3f7630 !important;
}

.page-header .breadcrumb-item a{
    border-bottom: 1px solid transparent !important;
}
.page-header .breadcrumb-item a:hover{
    border-bottom: 1px solid #fff !important;
}
.service-card:hover .service-icon,
.back-to-top{
    background: #3f7630 !important;/*xanh la*/
}
.back-to-top:hover {
    background: #7d5428 !important;
}

.feature-item .feature-icon{
    color: #3f7630 !important;
}

.price-card.featured,
.btn-primary {
    background: #3f7630 !important;/*xanh la*/
    color: #FFFDF8;
    border-color: #3f7630 !important;
}
body .btn-primary:hover, body .btn-primary:focus {
    background: #255019  !important;/*xanh dam*/
    border-color: #255019  !important;
    color: #f8f1df  !important;
}

.section-title em{
    color: #3f7630 !important;
}
.team-card .team-photo .team-social a:hover {
    background: #7d5428 !important;
    border-color: #7d5428 !important;
    color: #f8f1df !important;/*kem*/
}
.site-footer .footer-contact li i {
    color: #ffffff !important;
    margin-top: 0rem !important;
}
.btn{
    line-height: 1.5 !important;
    letter-spacing: 0.1em !important;
}
.site-footer .footer-social a{
    width: 50px !important;
    height: 50px !important;
    
}
.site-footer .footer-social a:hover {
    background: #7d5428 !important;
    border-color: #7d5428 !important;
}
.site-footer .footer-social a i{
    font-size: 22px  !important;
}
.site-footer .footer-social a svg{
    width: 25px;
    height: 25px;
    
}
/*.topbar-social a svg path,*/
/*.site-footer .footer-social a svg path{*/
/*    stroke: rgba(255, 253, 248, 0.7) !important;*/
/*    fill: transparent !important;*/
/*}*/
/*body .topbar-social a:hover svg path,*/
/*body  .site-footer .footer-social a:hover svg path{*/
/*    stroke: #fff !important;*/
/*    fill: #fff !important;*/
/*}*/

.site-footer .footer-social a:hover i{
   color: #fff !important;
}
.btn-link-arrow:hover {
    color: #7d5428 !important;/*nau*/
    border-color: #7d5428 !important;/*nau*/
}
.blog-meta,
.section-tag,a:hover, a:focus,
.blog-card .blog-body h3 a:hover,
.blog-card .blog-body .blog-meta{
    color: #7d5428 !important;/*nau*/
}

.service-photo-card .service-body .price,
.price-card.featured .price-features li i {
    color: #af773a !important;/*nau nhat*/
}

.site-footer .footer-newsletter .newsletter-form button,
.btn-outline:hover, .btn-outline:focus{
    background: #7d5428 !important;/*nau*/
    color: #f8f1df !important;/*kem*/
}

.about-images .exp-badge,
.price-card.featured .price-tag{
    background: #7d5428 !important;/*nau*/
}
.btn-gold:focus{
    color: #FFFDF8 !important;
}
.sereniva-pagination .page-numbers li a.prev.page-numbers:hover, .sereniva-pagination .page-numbers li a.next.page-numbers:hover,
.sereniva-pagination .page-numbers li span.current,
.btn-gold {
    background: #7d5428 !important;/*nau*/
    color: #FFFDF8 !important;
    border-color: #7c6429 !important;
}

.sereniva-search-form__btn{
    background: #2d1c0c  !important;
    border: 1px solid #2d1c0c  !important;
}
.sereniva-search-form__btn:hover{
    background: #3f7630   !important;
    border: 1px solid #3f7630   !important;
}

.site-footer .footer-newsletter .newsletter-form button:hover{
    border: 1px solid rgba(255, 253, 248, 0.15) !important;
    background: #2d1c0c !important;/*nau dam*/
    color: #f8f1df  !important;
}
.btn-gold:hover{
    background: #2d1c0c !important;/*nau dam*/
    color: #f8f1df  !important;
    border-color: #2d1c0c !important;
}
body .bg-sage {
    background: #3f7630 !important;
}

.topbar,
.site-footer {
    background: #2d1c0c !important;
    /*background: #1f2620 !important;*/
}
.cus-trietly .service-card{
    min-height: 355px !important;
}

body.tag main#primary{
    padding-top: 10rem !important;
    padding-bottom: 3rem !important;
}
.cus-section-2-home .feature-item h3{
        font-size: 20px !important;
}
.header-inner{
    padding: 0.5rem 0 !important;
}

.header-inner .site-logo img {
    height: 80px !important;
}

.elementor-100 .elementor-element.elementor-element-h05 .price-card.featured .price-features li i{
    color: #fff !important;
}
body .cus-hoivien .bg-sand-light{
    background: #fffdf8 !important;
}
.single-post .section-tag{
    color: #fff !important;
}
.cus-lienhe .footer-contact a:hover{
    color: #7d5428  !important;
}
.topbar-social{
    display: flex !important;
}

.team-photo {
    position: relative !important;
    overflow: hidden !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat;
    cursor: pointer;
}

.team-photo::before {
    content: "";
    position: absolute;
    inset: 0;
    background: inherit;
    background-position: inherit;
    background-size: cover;
    background-repeat: no-repeat;

    transform: scale(1);
    transition: transform 0.8s ease;
    will-change: transform;

    z-index: 0;
}

.team-photo:hover::before {
    transform: scale(1.1);
}
.team-video-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.team-video-play {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 60px;
    height: 60px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba(255, 255, 255, 0.9);
    color: #000;

    font-size: 28px;
    line-height: 1;

    pointer-events: none;
}

.team-video-play i {
    margin-left: 3px;
}

@media (min-width: 1561px){
.hero-content .hero-title {
    font-size: clamp(2.6rem, 6vw, 5rem) !important;
}
}
@media (max-width: 1560px){
.hero-content .hero-title {
    font-size: clamp(2.6rem, 6vw, 5rem) !important;
}
}
@media (max-width: 1440px){
.hero-content .hero-title {
    font-size: clamp(2.6rem, 6vw, 5rem) !important;
}
}
@media (max-width: 1366px){
.hero-content .hero-title {
    font-size: clamp(2.6rem, 6vw, 5rem) !important;
}
}
@media (max-width: 1280px){
.hero-content .hero-title {
    font-size: clamp(2.6rem, 6vw, 4.5rem) !important;
}
}
@media (max-width: 1024px){
.single-sereniva_service .service-detail-img.mb-4{
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
.site-header.header-on-dark .nav-link {
    font-size: 10px !important;
}
}

@media (max-width: 820px){
    aside#mobileMenu .site-logo img {
    height: 80px !important;
}
    header.site-header.has-topbar.header-on-dark.is-sticky{
        top: 0px !important;
    }
    .site-header.has-topbar,
.logged-in .site-header.has-topbar {
    top: 123px !important;
}
}

@media (max-width: 575px){
.page-header .breadcrumb{
    align-items: center !important;
    justify-content: center !important;
}
        .site-header.has-topbar, .logged-in .site-header.has-topbar {
        top: 0px !important;
    }
    .cus-trietly .service-card{
    min-height: auto !important;
}
}